Benutzer-Werkzeuge

Webseiten-Werkzeuge


administratoren:inhalt


IFW Administration

IFW Installation

FAQ / Support / Errorcodes

Fremdprogramme

Downloads

PDF Drucker in Verbindung mit dem IFW:

  • Ghostscript gs* benötigt man für freepdf
  • Freepdf möglichst nicht mehr verwenden, wg Installationsproblemen auf akt. Rechnern
  • PDFCreator-2.2.X für Arbeitsplatzrechner
  • PDFCreator-2.1 nur für Terminalserver (aktuelle Versionen lassen sich nicht auf TS installieren
  • PDF Creator 2.3 oder höher: nicht installieren, stürzt bei Mehrfachdruck ab.
  • PDF Creator aktuelle Version: für Arbeitsplatz verwendbar, keine Einschränkung bekannt. Nicht auf Terminal Server installierbar.
Diese Website verwendet Cookies. Durch die Nutzung der Website stimmen Sie dem Speichern von Cookies auf Ihrem Computer zu. Außerdem bestätigen Sie, dass Sie unsere Datenschutzbestimmungen gelesen und verstanden haben. Wenn Sie nicht einverstanden sind, verlassen Sie die Website.Weitere Information
administratoren/inhalt.txt · Zuletzt geändert: 23.10.2020 09:53 von Walter Rühle